@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap');
body{
    background-image: url("../img/fon.png");
    background-size: cover;
    font-family: 'Ubuntu', sans-serif;
}
.wrapper{
    width: 100vw;
    height: 100vh;
}
.header-container{
    height: 8vh;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.header-container-left-block{
    width: 150px;

}
.header-container-title{
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    align-items: center;
    color: #FFFFFF;
    text-transform: uppercase;
}
.header-container-title:hover{
    font-size: 20px;
    line-height: 20px;
    color: #3CB878;
    padding-right: 15px;
    transition: 0.6s;
}
.header-container-right-block{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.header-container-icons{

}
.header-container__welcome-text{
    padding-left: 27px;
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    align-items: center;
    color: #FFFFFF;
}
.header-container__welcome-text a{
    color: #FFFFFF;
}
.header-container-icons{
    margin-right: 25px;
}
.header-container__welcome-text a:hover{
    color: #3CB878;
}

.header-container-icons:hover path{
    fill: #3CB878;
    cursor: pointer;
}

.form-wrapper{
    width: 100%;
    height: 92%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.form{
    margin: 0 auto;
    width: 444px;
    height: 584px;
    padding: 31px 60px 38px;
    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
    position: relative;
    align-items: center;
}
.form::before{
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    background: #3CB878;
    left: 0px;
    top: 29px;
}

.form-header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 15px;
}
.form-title__sign-up{
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    align-items: center;
    text-align: center;
    color: #434343;
}
.form-title__log-in{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    align-items: center;
    color: #3CB878;
}
.form-title__log-in:hover{
    color: #01813F;
    text-decoration: underline;
    cursor: pointer;
}
.form-sm-buttons{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 34px;
}
.form-sm-buttons__item {
    width: 157px;
    height: 46px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    position: relative;
    border-radius: 3px;
}
.facebook{
    background: #305DB8;
}

.google{
    background: #DF4A32;
}
.form-sm-buttons__item p{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    align-items: center;
    color: #FFFFFF;
}
.facebook:after{
    content: '';
    border: 1px solid;
    height: 28px;
    position: absolute;
    background: #0A162F;
    mix-blend-mode: normal;
    opacity: 0.1;
    left: 48px;
    top: 10px;
}
.google:after{
    content: '';
    border: 1px solid;
    height: 28px;
    position: absolute;
    background: #2B0D09;
    mix-blend-mode: normal;
    opacity: 0.1;
    left: 60px;
    top: 10px;
}
.facebook:hover{
    background: #022263;
    cursor: pointer;
    transition: 0.6s;
}
.google:hover{
    background: #AB1F09;
    cursor: pointer;
    transition: 0.6s;
}
.form-text{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    align-items: center;
    text-align: center;
    color: #848484;
    position: relative;
    margin-bottom: 12px;
}
.form-text::before{
    content: '';
    border-top: 1px solid #F2F2F2;
    position: absolute;
    width: 152px;
    display: flex;
    top: 50%;
    left: 0;
}
.form-text::after{
    content: '';
    border-bottom: 1px solid #F2F2F2;
    position: absolute;
    width: 152px;
    top: 50%;
    right: 0;
}
.form-container{
}

.form-input{
    background: #FFFFFF;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    align-items: center;
    color: #434343;
    width: 100%;
    height: 44px;
    margin-bottom: 16px;
    padding-left: 15px;
    padding-top: 0;
    padding-bottom: 0;
}
.form-input:focus
{
    outline: none;
    color: #434343;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

label{
    display: flex;
    align-items: center;
}

label a{
    color: #3CB878;
}
label a:hover{
    color: #01813F;
    text-decoration: underline;
}

input[type="submit"]{
    background: #3CB878CC;
    opacity: 80%;
    border: none;
    border-radius: 4px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    align-items: center;
    color: #FFFFFF;
    width: 100%;
    height: 46px;
    margin-top: 20px;
    padding: 0;
}
input[type="submit"]:hover{
    background: #01813F;
    opacity: 1;
    cursor: pointer;
    transition: 0.6s;
}
.checkbox:checked,
.checkbox:not(checked){
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.checkbox:checked + label,
.checkbox:not(checked) + label{
    display: inline-block;
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
}
.checkbox:checked + label::before,
.checkbox:not(checked) + label::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #F2F2F2;;
}
.checkbox:checked + label::before{
    content: "";
    background-image: url("../img/Vector3.svg");
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center center;
}

.checkbox:not(checked) + label:hover::before,
.checkbox:checked + label:hover::before{
    content: '';
    background-image: url("../img/Vector 1 (1).svg");
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center center;

}